#logo {
    float: left;
    width: 17rem !important;

}


#header, #header-inner {
    /*height:6.5rem;*/
    padding-bottom: 1.5rem;
}

#nav_wrapper {
    float: right;
}

#nav div a {
    padding: 0px 14px;
}

#nav div.active a span {
    border: 2px solid #4fa800;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 8px;
}


.social-container .social-icon, #nav div.social-container a.social-icon {
    height: 2.1rem;
    width: 2.15rem;
    margin-right: 0.4rem;
}

.social-container.custom.style6 .social-icon {
    border: 0.108rem solid #4fa800;
}

.rs-contact-bar-container {
    padding-top: 2rem;
    padding-bottom: 0rem;
}


.feature-slide-heading, h1.feature-slide-heading, h2.feature-slide-heading, h3.feature-slide-heading, div.feature-slide-heading {
    text-shadow: none;
}


.feature-slide-buttons:before {
    content: "";
    display: inline-block;
    width: calc(50% - 30.8rem);
    width: -webkit-calc(50% - 30.8rem);
    width: -moz-calc(50% - 30.8rem);

}


body#page_1 .feature-slide-buttons {
    background: #4fa800;
    margin-top: -1rem;
    padding-top: 1rem;
    padding-bottom: 0.7rem;
}

body#page_1 .feature-slide-content {
    width: 100%;
}

body#page_1 .feature-text-scaling {
    width: 61.25rem;
    margin: 0 auto;
}


body#page_1 .feature-slide-heading.heading-background {
    padding-top: 1.95rem;
    padding-bottom: 1.95rem;
}

body:not(#page_1) .feature-slide-content-box {
    background-color: rgba(89, 92, 87, 0.85);
}

body:not(#page_1) #feature-area .feature-slide-content {
    width: 100%;
}

body:not(#page_1) #feature-area .feature-slide-content h2 {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}

body:not(#page_1) .feature-slide-content-box-padding {
    margin: 0;
    margin-bottom: -3px;
}

body:not(#page_1) .feature-slide-heading-blurb-button {
    margin: 0;
    padding: 0;
}

#logo {
    margin-left: 1rem;
}


#contact-line {
    position: relative;
}


#contact-line #phone {
    position: absolute;
    right: 0;
    font-size: 1rem;
    z-index: 100;
    top: -3.8rem;

}


#contact-line #phone a {
    color: white;
    text-decoration: none;
    font-family: vcsm, arial;
    font-size: 1.2rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a.feature-button.round-corners {
    border-radius: 5px;
}

a.feature-button {
    /*padding: 1rem 1rem;*/
    padding: 3vw;
}


html:not(.responsive-disabled) .feature-slide-content {
    width: inherit;
}


body .feature-slide-content.cp-left {
    text-align: left;
    top: auto;
    bottom: -0.1rem;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
}

@media (max-width: 740px) {

    body #shadow .feature-slide-content.cp-left {
        text-align: left;
        top: auto;
        bottom: -0.1rem;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }

    html:not(.responsive-disabled) body:not(.is-mobile) .feature-slide-content-box-padding {
        margin: 0;
        padding: 0;
    }

    body#page_1 .feature-slide-heading.heading-background {
        margin-bottom: 4vw;
    }
}


#main_body .custombutt_block .custombutt:after {

    content: "";
    background: url(/site_files/6898/custom/537/images/arrow.png) no-repeat;
    background-size: 0.7rem;
    width: 1rem;
    display: inline-block;
    height: 1.2rem;
    float: right;
    margin-top: 0.25rem;

}

.feature-button:after {

    content: "";
    background: url(/site_files/6898/custom/537/images/arrow-g.png) no-repeat;
    background-size: 0.7rem;
    width: 1rem;
    display: inline-block;
    height: 1.3rem;
    float: right;
    margin-left: 2rem;
}

#stack_14612 .picture_block_holder {

    box-shadow: 0px 5px 15px 1.2px rgba(0, 0, 0, 0.07);

}

.p-font {
    line-height: 1.6em;
}

#sponsors-inner a {
    width: 14rem;
    height: 8.125rem;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 1.7rem;
}

#sponsors {
    height: 8.125rem;
    overflow: hidden;
    position: relative;
    width: 61.25rem;
    margin: 0 auto;
}

#sponsors-inner {
    width: 10000px;
    position: absolute;
    left: 0;
}

#sponsors-inner .slide {
    display: inline-block;
    width: 61.25rem;
    text-align: center;
}

/*---blog slider------*/

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post .text h3 {
    text-align: left;
    color: #4fa800;
    font-size: 1.3rem;
    text-transform: none;
    line-height: 1.1em;
    margin-top: 1rem;
}

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post .date {
    text-align: left;
    font-weight: 700;
    font-size: 0.9rem;
    margin: 1rem 0rem 1rem 0rem;
}

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post .text p {
    text-align: left;
    font-size: 1.1rem;
    line-height: 1.7rem;
}

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post .readmore {
    background: #4fa800;
    padding: 0.7rem 1rem;
    border-radius: 7px;
    color: white;
    width: 6.5rem;
    text-transform: capitalize;
    margin-top: 1.5rem;
}

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post .image img {
    max-width: 17.8125rem;
}

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post .image {
    width: 17.8125rem;
    height: 12.8125rem;
    overflow: hidden;

}

#main_body #custom-blog-slider-block #custom-blog-slider {
    height: 30rem;
}

#main_body #custom-blog-slider-block #custom-blog-grid .feature-post {
    width: 17.9125rem;
    padding: 0 0.625rem;

}


#main_body #custom-blog-slider-block .blog-slider-arrow {

    font-size: 2.6rem;
    line-height: 14rem;
}


/*sign up newsletter*/

#footer-1 #mc_embed_signup {
    float: left;
    display: inline-block;
    margin-left: 1.1rem;
}

#footer-1 #mc_embed_signup label {
    color: white;
    opacity: 0.75;
    margin: 0.7rem 0rem 1rem 0rem;
    display: block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: vcsm, Arial;
    font-size: 0.9rem;
}

#footer-1 #mc_embed_signup:before {
    content: "Subscribe to our newsletter";
}

#footer-1 #mc_embed_signup .mc-field-group input {
    width: 100%;
    height: 2.4rem;
    font-size: 1rem;
    border-style: none;
    opacity: 0.3;
}

#footer-1 #mc_embed_signup #mc-embedded-subscribe {
    font-size: 1.1rem;
    border: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    padding: 0.9rem 1.3rem;
    background: white;
    font-family: vcsm, arial;
    font-weight: 700;
    color: #66b245;
    border-radius: 0.5rem;
    margin-top: 1.3rem;
}

/*end newsletter*/


#footer-1-inner :before {
    font-family: vcsm, Arial;
    color: white;
    font-size: 1.3rem;
    padding-bottom: 0.7rem;
    display: block;
    font-size: 1.2rem;
    letter-spacing: 0.035em;
}


@media (min-width: 740px) {

    #footer-nav div a, #footer-meta div a, #contact a, #contact p {
        opacity: 0.75;
        color: white;
        padding: 0 0;
        line-height: 2.4em;
        font-size: 0.9rem;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-decoration: none;
        font-family: vcsm, Arial;
    }


    #footer-nav:before {
        content: "Navigate";
    }

    #footer-1 #contact:before {
        content: "Contact us";
        padding: 0.25rem 0 1.35rem 0;

    }

    #footer-meta:before {
        content: "Services";
    }


    #footer-nav, #footer-meta {
        display: inline-block;
        text-align: left;
    }

    #footer-nav div {
        float: none;
    }

    #footer-1-inner {
        padding: 5rem 0 4rem 0;
    }

    #footer-meta {
        float: left;
        margin-left: 5rem;
        display: inline-block;
    }

    /*#footer-1-inner #contact{
    	margin-left:27rem;
    	width:14rem;
    	line-height:1em;
    }*/
    #footer-1-inner #contact {
        margin-left: 3rem;
        width: 14rem;
        line-height: 1rem;
        display: inline-block;
        float: left;
    }

    #contact a, #contact p {
        line-height: 1.5rem;
    }

    #footer {
        min-height: 5rem;
    }

    #footer-1 .social-container.footer-icons {
        /*        margin-top: 2.5rem;*/
        margin-top: 1.3rem;
        float: left;
        margin-left: 3rem;
        position: relative;
    }

    #footer-1 .social-container.custom.style6 .social-icon {
        border: 0.108rem solid #ffffff;
    }

    #footer-1 .social-container.footer-custom.style6 .social-icon svg path {
        fill: white;
    }

}


@media (max-width: 740px) {
    .nbldj-e76sw .html-block-container {
        padding: 0;
    }

    body[data-page-id='12557'] a.photo-popup {
        margin-left: 0.2rem;
        width: 48%;
        height: 130px;
        background-position: center center;
        margin-bottom: 0;
        margin-right: 0;
        margin-top: 0;
    }

    body[data-page-id='12557'] #cboxLoadedContent .photo {
        width: 100%;
        float: none;
        margin-bottom: 20px;
        height: 300px;
    }

    body[data-page-id='12557'] #cboxLoadedContent .info {
        width: 100%;
        float: none;
    }


    html:not(.responsive-disabled)
    #header-area #header-inner .logo {
        width: 15rem !important;
    }

    #contact-line, #contact, #footer-meta {
        display: none;
    }

    .feature-text-scaling {
        width: 100%;
        margin: 0 auto;
        padding-left: 1.5rem;
    }

    html:not(.responsive-disabled) .feature-slide-buttons {
        margin-left: 0rem;
        padding-left: 1rem;
        padding-top: 1.5rem;
    }

    #sponsors {
        display: none;
    }

    #main_body #custom-blog-slider-block #custom-blog-grid {
        width: 100%;
        margin: 0 auto;
        text-align: center;

    }


    #main_body #custom-blog-slider-block #custom-blog-slider {
        height: 28rem;

    }

    #footer-1 #mc_embed_signup {
        margin: 2rem 0rem 4rem 0rem;
        width: 85%;
        margin-left: 2rem;

    }
}

/*CUSTOM BLOG PAGE*/

.topr-section {
    margin: 0 auto;
    width: 74.625rem;
    height: 3.125rem;
    padding: 1.875rem 0 0.625rem;
}

.topr-section .custom-blog-search {
    float: right;
}

.topr-section #search-expander, .topr-section #search-blog {
    display: inline-block;
    height: 25px;
    width: 25px;
    background-image: url(/site_files/6898/custom/537/packages/search.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.topr-section #custom-blog-search-term {
    height: 45px;
    vertical-align: middle;
    box-sizing: border-box;
    margin-right: 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px;
    font-size: 20px;
    width: 170px;
    font-family: yvxn, Arial;
    font-weight: 300;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.topr-section #search-expander {
    display: none;
}

#blog-page {
    margin: 0 auto;
    text-align: center;
    min-height: 43.75rem;
    /*margin-top:2.1875rem;*/
    width: 78.75rem;
}

#blog-page .mobile-image {
    display: none;
    width: 100%;
}

#blog-page .blog-preview-post {
    background: #fff;
    display: inline-block;
    padding: 1rem 0.5rem;
    vertical-align: top;
    box-sizing: border-box;
    width: 26.25rem;
    height: 28.125rem;
    height: auto;
    margin-bottom: 2.1875rem;
}

#blog-page .blog-preview-post img {
    padding-top: 0.375;
}

.blog-preview-post h4 {
    text-decoration: none;
    color: #222222;
    line-height: normal;
    font-size: 1.125rem;
    text-align: center;
    padding: 0.625rem 0;
    font-weight: 700;
    width: 21.875rem;
    margin: 0 auto;
}

.blog-preview-post {
    text-decoration: none !important;
}

#blog-page.loading, #ahhh-show-me-more-posts.getting-more {
    height: 6.25rem;
    opacity: 1;
}

.blog-image {
    height: 14.5rem;
    /*   width:350px; */
    width: 21.875rem;
    overflow: hidden;
    display: inline-block;
    background: no-repeat center center;
    background-size: cover;
}

.blog-video {
    display: inline-block;
}

.blog-video iframe {
    margin: 15px 0;
}

#ahhh-show-me-more-posts {
    width: 100%;
    height: 1px;
    background: url(/site_files/6898/custom/537/packages/ajax-loader.gif) no-repeat center center;
    opacity: 0;
    transition: ease all .5s;
}

#blog-page .blog-preview-post.extra-content {
    border-bottom: 0;
    height: 23.25rem;
    background-size: cover;
}


/*@media screen and (max-width: 1170px) {
  #blog-page .blog-preview-post {
    width:calc(50% - 20px);
  }
}

@media screen and (max-width: 800px) {
  #blog-page .blog-preview-post {
    width:calc(100% - 20px);
  }
}*/

#blog-page .blog-preview-post p.blog-date {
    text-align: center;
    font-size: 0.625rem;
    color: #222222;
}

#blog-page p.blurb {
    color: #222222;
    /*  white-space:nowrap; */
    text-align: center;
    margin-top: 0.625rem;
    font-size: 0.875rem;
    line-height: normal;
    display: block;
    text-overflow: ellipsis;
    width: 21.875rem;
    margin-left: auto;
    margin-right: auto;
}

#blog-page p.blurb .continue-reading-link {
    font-weight: 700;
}

#custom-blog-topics {
    float: left;
    text-transform: uppercase;
    font-size: 16px;
    color: #479f21;
    padding-top: 10px;
}

#custom-blog-topics a {
    color: #479f21;
}

@media screen and (min-width: 1080px) and  (max-width: 1260px) {
    #blog-page, .topr-section {
        width: calc(100% - 4rem);
    }

    .topr-section {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media screen and (min-width: 741px) and  (max-width: 1024px) {
    #blog-page, .topr-section {
        width: calc(100% - 4rem);
    }

    .topr-section {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media screen and (max-width: 740px) {
    #custom-blog-topics {
        float: none;
        padding: 0 32px 10px;
    }

    .topr-section {
        width: 100%;
        height: auto;
        padding: 32px 0;
    }

    .topr-section .custom-blog-search {
        float: none;
        padding: 0 32px;
    }

    .topr-section .custom-blog-search #custom-blog-search-term {
        width: calc(100% - 40px);
    }

    #blog-page {
        width: 100%;
    }

    #blog-page .blog-preview-post {
        width: 100%;
        padding: 0 32px;
    }

    #blog-page .blog-image, .blog-preview-post h4, .blog-preview-post p.blog-date, p.blurb {
        width: 100%;
        text-align: center;
    }

    #blog-page .blog-image:not(.no-image-for-blog) {
        display: none;
    }

    #blog-page .mobile-image {
        display: block;
    }
}


#custom-blog-topics {
    float: none;
    text-align: center;
}

#custom-blog-topics a {
    background: #4fa800;
    color: #fff;
    text-decoration: none;
    padding: 0.625rem;
    margin: 0 0.625rem;
    display: inline-block;
    transition: ease all 0.2s;
    margin-bottom: 0.625rem;
}

#custom-blog-topics a:hover {
    background: #595959;
}

.topr-section .custom-blog-search {
    float: none;
    text-align: center;
    margin: 30px 0 6px;
}

.topr-section {
    height: auto;
}

.blog-image.no-image-for-blog {
    background-image: url(/site_files/6898/custom/537/packages/blog-placeholder.png);
}


#solutions-popup {
    position: absolute;
    z-index: 300;
    width: 100%;
    margin-top: -30px;
    pointer-events: none;
}

@media screen and (max-width: 740px) {
    #solutions-popup {
        display: none;
    }
}

#solutions-popup .arrow {
    width: 33px;
    height: 18px;
    position: absolute;
    margin-top: -69px;
    margin-left: 360px;
    box-sizing: border-box;
    border-bottom: 18px solid #fff;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
}

body.drop-me-down-like-a-drop-down .the-popup {
    -webkit-transform: perspective(1000px) rotate3d(1, 0, 0, 0deg);
    transform: perspective(1000px) rotate3d(1, 0, 0, 0deg);
    opacity: 1;
    pointer-events: auto;
}

body.drop-me-down-like-a-drop-down#solutions-popup {
    pointer-events: auto;
}

.the-popup {
    width: 588px;
    height: 265px;
    box-shadow: -2.9px 0.8px 7.8px 1.2px rgba(0, 0, 0, 0.19);
    opacity: 0;
    background: #fff;
    box-sizing: border-box;
    transition: ease opacity .2;
    border-radius: 8px;
    padding: 50px 55px 0 55px;
    float: right;
    margin-right: 25px;
    display: block;
    pointer-events: none;
}

.the-popup {
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: perspective(1000px) rotate3d(-1, 0, 0, 45deg);
    transform: perspective(1000px) rotate3d(-1, 0, 0, 45deg);
    -webkit-transition: opacity 0.2s, -webkit-transform .2s;
    transition: opacity 0.2s, transform .2s;
}

.the-popup a {
    display: block;
    float: left;
    margin-bottom: 28px;
    text-decoration: none !important;
    font-family: vcsm, Arial, sans-serif;
    width: 230px;
    color: #595959;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    line-height: 36px;
}

.the-popup a span {
    font-size: 16px;
}

.the-popup a span.main-font {
    padding-left: 15px;
}

.the-popup a:nth-child(2n) {
    margin-right: 0;
}

.the-popup a:hover, .the-popup a:hover span {
    color: #4fa800;
}


.the-popup .bg {
    width: 42px;
    height: 36px;
    display: block;
    float: left;
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 740px) {
    .feature-text-scaling {
        width: 90% !important;
    }

    #shadow h2.feature-slide-heading {
        width: 100% !important;
    }

    #shadow .feature-slide-buttons {
        padding-left: 1.85rem !important;
    }

    #shadow .feature-text-scaling {
        padding-left: 0 !important;
        margin-left: 2rem !important;
    }
}